######__ETERNAL_LEGENDS__######

###########################################################################################################################

##################__PIECES__##################

######_STATIONS_######

piece_celestial_forge_DO: "Nebeská kovárna"
piece_celestial_forge_description_DO: "Tam, kde se božská vůle setkává s uměním smrtelníků, probouzí se podstata stvoření ve světle i temnotě."

######_EXTENSIONS_######

piece_celestial_forge_ext1_DO: "Strážce Anup"
piece_celestial_forge_ext1_description_DO: "Tichý soudce zemřelých, jeho pohled rovnoměrně zvažuje váhu každé duše a každého skutku."

piece_celestial_forge_ext2_DO: "Démonický strážce"
piece_celestial_forge_ext2_description_DO: "Strážce plamene propasti, zrozen z prvního stínu existence."

piece_celestial_forge_ext3_DO: "Soudící anděl"
piece_celestial_forge_ext3_description_DO: "S křídly milosrdenství a váhami pravdy zvažuje harmonii mezi hříchem a milostí."

piece_celestial_forge_ext4_DO: "Atlantovo břímě"
piece_celestial_forge_ext4_description_DO: "Svět nese na svých bedrech, tichý pomník věčné vytrvalosti."

###########################################################################################################################

##################__ITEMS__##################

######_CORE_######

item_crystal_dualis_DO: "Dvojkrystal"
item_crystal_dualis_description_DO: "V jeho srdci koexistuje záře a prázdnota, v nekonečně tichém souladu."

item_scarab_horus_DO: "Sluneční skarab"
item_scarab_horus_description_DO: "Fragment posvátné záře, ozvěna nebeského znovuzrození."

item_scarab_anubis_DO: "Hlubinný skarab"
item_scarab_anubis_description_DO: "Relikvie prodchnutá soumrakem podsvětí. Její povrch šeptá tichem věčných síní."

item_feather_thanatos_DO: "Pírko zapomnění"
item_feather_thanatos_description_DO: "Spadlé z křídel vedoucích poslední dech, udržují mlhu konečného spánku."

###########################################################################################################################

###########################################################################################################################

######___HORUS___######

######ARMOR######

item_armor_horus_chest_DO: "Horův kyrys"
item_armor_horus_chest_description_DO: "Odolná zlatá zbroj, která odráží božské dědictví Hóra, boha-sokola."

item_armor_horus_legs_DO: "Hórovy chrániče holení"
item_armor_horus_legs_description_DO: "Zbroj na nohy, vyrobená na počest Hórovy cesty po obloze, spojuje pohyblivost a ochranu."

item_armor_horus_helmet_DO: "Hórova koruna"
item_armor_horus_helmet_description_DO: "Majestátní helma korunovaná podobiznou sokolího boha, symbolu nebeské autority."

item_armor_horus_cape_DO: "Hórova křídla"
item_armor_horus_cape_description_DO: "Nádherný plášť připomínající složená křídla boha Hora, symbol božského vzestupu."

item_armor_horus_belt_DO: "Hórova pečeť"
item_armor_horus_belt_description_DO: "Ozdobný emblém se zářivým safírem, který přináší požehnání boha Hóra. Symbol ochrany a božské autority. "

######SET_EFFECTS######

se_horus_buff_DO: "Hór"
se_horus_buff_description_DO: "Prostoupen Hórovým požehnáním, tvá přítomnost ovládá bojiště s božskou autoritou."

se_horus_cape_buff_DO: "Let sokola"
se_horus_cape_buff_description_DO: "Hór ti propůjčuje rychlost a ladnost, jako by tě nesly pouštní větry."

se_horus_belt_buff_DO: "Nebeská pečeť"
se_horus_belt_buff_description_DO: "Poskytuje ochranu a přízeň boha Hóra, čímž propůjčuje nositeli nebeskou odolnost."

######WEAPONS######

item_sword_horus_DO: "Chopeš zatmění"
item_sword_horus_description_DO: "Čepel ve tvaru půlměsíce vyrobená podle tradic starověkého Egypta. Její dokonale vyleštěné ostří jemně vibruje silou zasazeného křišťálu."

item_atgeir_horus_DO: "Sluneční kopí"
item_atgeir_horus_description_DO: "Kopí naplněné zářivým slunečním svitem, jeho dokonalé ostří a vyvážení ztělesňují disciplínu a divokost egyptských válečníků."

item_shield_dagger_horus_DO: "Faraonova stráž"
item_shield_dagger_horus_description_DO: "Čepel ve tvaru půlměsíce určená k obraně. Její broušená čepel jemné rytiny slouží jako štít těm, kteří chrání posvátné."

item_dagger_horus_DO: "Faraónova čepel"
item_dagger_horus_description_DO: "Zakřivená čepel, o které se říká, že v sobě nese hněv faraóna a sráží ty, jež se vzpírají božskému řádu."

item_mace_horus_DO: "Královský rozsudek"
item_mace_horus_description_DO: "Posvátná zbraň naplněná zářivou energií, jejíž jádro se třpytí božským světlem."

###########################################################################################################################

######___ANUBIS___######

######ARMOR######

item_armor_anubis_chest_DO: "Anupova zbroj"
item_armor_anubis_chest_description_DO: "Jemně zpracovaná zbroj z tmavé oceli, pokrytá starodávnými znaky, které přinášejí Anupův soud."

item_armor_anubis_legs_DO: "Anupovy náholenice"
item_armor_anubis_legs_description_DO: "Chrániče nohou zdobené posvátnými řezbami, určené k procházení smrtelným i božským světem."

item_armor_anubis_helmet_DO: "Anupova přilba"
item_armor_anubis_helmet_description_DO: "Strašlivá přilba s Anupovou podobou, ztělesnění bdělosti boha posmrtného života."

item_armor_anubis_cape_DO: "Anupův plášť"
item_armor_anubis_cape_description_DO: "Tento éterický plášť tvoří proudy karmínové energie, Anupův dar jeho vyvolenému ochránci."

item_armor_anubis_belt_DO: "Anupova pečeť"
item_armor_anubis_belt_description_DO: "Ceremoniální brož z obsidiánu se skarabem uprostřed, symbolem věčné proměny."

######SET_EFFECTS######

se_anubis_buff_DO: "Anup"
se_anubis_buff_description_DO: "Prostoupen Anupovým požehnáním, tvá přítomnost ovládá bojiště s božskou autoritou."

se_anubis_cape_buff_DO: "Rubáš mrtvých"
se_anubis_cape_buff_description_DO: "Posílený esencí Anupa, plášť propůjčuje spektrální hbitost a chrání před silami smrti."

se_anubis_belt_buff_DO: "Pečeť osudu"
se_anubis_belt_buff_description_DO: "Poskytuje božskou ochranu a přízeň Anupa, čímž nositeli dodává nebeskou odolnost."

######WEAPONS######

item_dagger_anubis_DO: "Anupův zub"
item_dagger_anubis_description_DO: "Ceremoniální dýka s vlnitou čepelí, vyrobená pro rychlou odplatu a korunovaná hlavou boha-šakala."

item_battleaxe_anubis_DO: "Kruhový rozsudek"
item_battleaxe_anubis_description_DO: "Obrovská kruhová sekera naplněná Anupovou esencí, určená k rychlému potrestání nepřátel."

item_dagger_dual_anubis_DO: "Čepele zatmění"
item_dagger_dual_anubis_description_DO: "Pár čepelí, které ztělesňují smrtící eleganci Anupovu; ideální pro rychlé a rozhodující údery."

item_fist_claw_anubis_DO: "Drápy plenitele duší"
item_fist_claw_anubis_description_DO: "Čepele připevněné k předloktí, vykované ve jménu Anupově, útočí s přesností a zuřivostí šakalích drápů."

item_bastard_anubis_DO: "Karmínová smlouva"
item_bastard_anubis_description_DO: "Obouruční meč pulzující pradávnou silou, jehož karmínové ostří sráží k zemi ty, kdo se vzpírají řádu posmrtného života."

###########################################################################################################################

######___THANATOS___######

######ARMOR######

item_armor_thanatos_chest_DO: "Thanatův hrudní pancíř"
item_armor_thanatos_chest_description_DO: "Brnění utkané z ticha zapomenutých království, nositel ticha, které následuje po každém stvoření."

item_armor_thanatos_legs_DO: "Thanatovy chrániče holení"
item_armor_thanatos_legs_description_DO: "Kroky se rozléhají dutou zemí a jako ozvěna rytmu, který ukončuje všechny věci."

item_armor_thanatos_helmet_DO: "Thanatova přilbice"
item_armor_thanatos_helmet_description_DO: "V přilbici dlí klid před věčností a pohled sledující konec hvězd."

item_armor_thanatos_cape_DO: "Thanatova křídla"
item_armor_thanatos_cape_description_DO: "Vznášejí se na prahu světla a ticha a nesou duši za hranice paměti."

######SET_EFFECTS######

se_thanatos_buff_DO: "Thanatos"
se_thanatos_buff_description_DO: "V klidu za hranicí smrtelnosti každý dech odpovídá tichému příkazu toho, kdo jej nese."

se_thanatos_cape_buff_DO: "Poslední výstup"
se_thanatos_cape_buff_description_DO: "Křídla se rozprostírají do neviditelného světa a vedou ducha klidnou cestou mezi světy."

se_thanatos_slow_debuff_DO: "Uklidňující dotek"
se_thanatos_slow_debuff_description_DO: "Každý úder přináší ticho zapomnění a zpomaluje puls toho, kdo ještě zůstává."

######WEAPONS######

item_scythe_thanatos_DO: "Poslední smlouva"
item_scythe_thanatos_description_DO: "Její ostří vytyčuje smlouvu mezi tichem a živými, podepsanou s každým vydechnutím, které utichá."

item_mace_thanatos_DO: "Trojná palice"
item_mace_thanatos_description_DO: "Tři tváře se obracejí ke stejnému smutku – šílenství, zármutku a osvobození."

item_shield_thanatos_DO: "Záštita tváře"
item_shield_thanatos_description_DO: "Vytesaná tvář, která střeží odchod jmen, jejíž pohled se stává hranicí, kterou nikdo nepřekročí."

item_bastard_thanatos_DO: "Soumračná přísaha"
item_bastard_thanatos_description_DO: "Čepel, která si pamatuje první soumrak, kdy se světlo sklonilo ke spánku."
